Subject: Re:
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Mon, 24 Mar 2008 11:01:48 -0400

6323 W. Saginaw Hwy., Ste. E
Lansing, MI 48917

Also, I will be sending over payroll today.  If it can't be done today, it can be done tomorrow but will need to be printed out on your end and brought over.  If you do this, can you use "random" check numbers for these checks.  We will need to do this next week regardless since I won't be back into the office until Wednesday April 2nd.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Monday, March 24, 2008 10:53 AM

   
  I am filling out a census and I need to know the physical address of mandatory.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]